Loading...
Searching...
No Matches
insert_one-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::result::insert_one.

Includes
  - mongocxx/v1/insert_one_result-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::result::insert_one
| The result of a MongoDB insert operation. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::result
| Declares entities representing the result of various commands.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::result
| Declares entities representing the result of various commands.